-- Standard Turbine libraries
import "Turbine";
import "Turbine.Gameplay";
import "Turbine.UI";
import "Turbine.UI.Lotro";

local importPath = getfenv(1)._.Name;
local thurallorPath = string.gsub(importPath, "%.ClassTraitPoints$", "");

-- Thurallor's libraries
local commonPath = thurallorPath .. ".Common";
import (commonPath .. ".Turbine");
import (commonPath .. ".UI.Cyrillic_2");
import (commonPath .. ".Utils.Utils_9");
import (commonPath .. ".Utils.AutoSizing_6");
import (commonPath .. ".Utils.Locale_2");
import (commonPath .. ".UI.Tooltip_1");
import (commonPath .. ".UI.Zoomer");
import (commonPath .. ".UI.Icon");
import (commonPath .. ".UI.Resizer");
import (commonPath .. ".UI.DropDown_3");

-- Class Trait Points Checklist source files
import (importPath .. ".Locale");
import (importPath .. ".Checklist");
import (importPath .. ".Main");
